» Ubuntu » Paket

Error

two or more packages specified (libprotobuf-java hardy-backports)